# Bibliographie commentée du Cercle Transcendantaliste

## Introduction à la logique

- [“Aristote et l’électricien : le branchement des idées” (French video) – Paolo Pistone](https://vimeo.com/167115532)
- [“D’une logique à l’autre” (French video) – Laurent Regnier](https://vimeo.com/314743657)

## Flots

Une série de deux présentation sur les flots en GoI.

La partie II explique la construction des flots et la représentation des exponentielles.

- [Partie I -- Thomas Seiller](https://www.seiller.org/documents/Torino.pdf)
- [Partie II -- Marc Bagnol](https://www.normalesup.org/~bagnol/notes/goi-torino.pdf)

## Introduction à la syntaxe transcendantale

- [nLab page on Transcendental Syntax – Boris Eng](http://nlab-pages.s3.us-east-2.amazonaws.com/nlab/show/transcendental+syntax)
- [“A gentle introduction to Girard’s Transcendental Syntax for the linear logician” – Boris Eng](https://hal.archives-ouvertes.fr/hal-02977750)
- [“Towards a resource based approximation theory of programs” (PhD thesis, section 5.3) – Davide Barbarossa](https://www.academia.edu/10495057/On_Trascendental_syntax_a_Kantian_program_for_logic)
- [“Towards a resource based approximation theory of programs” (PhD thesis, section 5.3) – Davide Barbarossa](https://lipn.univ-paris13.fr/~barbarossa/phdThesis.pdf)

## Interaction

- [“Information, Processes and Games” (section 1 & 5) – Samson Abramsky](https://arxiv.org/abs/1604.02603)
- [“Symmetry and interactivity in Programming” – Pierre-Louis Curien](https://hal.archives-ouvertes.fr/hal-00003868/)

## Ludique

On peut voir la ludique comme une version *alpha* de la syntaxe transcendentale, qui met complètement de côté l'usine pour se concentrer sur l'usage. On arrive déjà à expliquer les additifs, le second ordre, et avec [un peu de travail](https://www.irif.fr/~faggian/pubs/LXfin.pdf) les exponentielles. Mais bien sûr sans parler de critères de correction.

On pourra s'y intéresser:
1. comme première tentative de conceptualisation technique de l'usage, riche en terminologie et théorèmes;
2. comme point de référence/comparaison en tant que substrat calculatoire fécond pour la logique.

Introductions techniques:

- ["Locus Solum" -- Jean-Yves Girard](https://girard.perso.math.cnrs.fr/0.pdf) ~ L'article fondateur. Un must-read pour les amateurs d'excentrisme.
- ["La ludique" -- Thomas Seiller](https://www.seiller.org/documents/ludique.pdf) ~ Une version compréhensive et synthétique de Locus Solum.
- ["Introduction to linear logic and ludics, Part II" -- Pierre-Louis Curien](https://arxiv.org/pdf/cs/0501039.pdf) ~ Très orienté sur la syntaxe, pour les informaticiens.

Introductions non-techniques:
- ["Ludique : une logique sans axiome d’identité ?" -- Alain Lecomte](https://hal.archives-ouvertes.fr/hal-00422691/PDF/ExposePEPS.pdf)

Applications à l'informatique:
- ["Computational ludics" -- Kazushige Terui](https://www.irif.fr/~saurin/Enseignement/LMFI/2018-19/presentation-articles/computational_ludics.pdf) ~ Première version moniste de la théorie des langages/automates, avec en vue la théorie de la complexité.
- ["Towards Ludics Programming: Interactive Proof Search" -- Alexis Saurin](http://www.lix.polytechnique.fr/Labo/Alexis.Saurin/Recherche/Publi/saurin_iclp08.pdf) ~ Comprendre le statut logique des opérateurs de recherche de preuve en programmation logique, style `cut` (pourrait s'étendre aux langages de tactiques dans les assistants de preuve).
- ["On the infinitary proof theory of logics with fixed points" -- Amina Doumane](https://perso.ens-lyon.fr/amina.doumane/these.pdf) ~ Induction, co-induction, model-checking
- ["Ludics and Web: Another Reading of Standard Operations" -- Christophe Fouqueré](https://link.springer.com/chapter/10.1007/978-3-642-19211-1_4) ~ Systèmes de types pour l'interaction sur le web

Applications à la linguistique:

- ["Une introduction à la Ludique et à ses applications à la Pragmatique" -- Alain Lecomte, Myriam Quatrini, Marie-Renée Fleury-Donnadieu](https://halshs.archives-ouvertes.fr/halshs-00122747/document)
- ["Dialogues in Ludics -- Marie-Renée Fleury, Myriam Quatrini, Samuel Tronçon"](https://www.researchgate.net/profile/Samuel-Troncon/publication/221350114_Dialogues_in_Ludics/links/00b7d52b2abfeee70b000000/Dialogues-in-Ludics.pdf)

## Anti realisme

- [“Radical anti-realism and substructural logics” – Jacques Dubucs & Mathieu Marion](https://halshs.archives-ouvertes.fr/halshs-00000055/)
- [“Which Logic for the Radical Anti-Realist?” – Denis Bonnay & Mikaël Cozic](https://halshs.archives-ouvertes.fr/halshs-00775655)

## Intuitions sur l'usine et l'usage de Girard

- [“Les limites de la correspondance preuve/programme” (French) – Laurent Regnier](https://www.i2m.univ-amu.fr/perso/laurent.regnier/articles/ch.pdf)

## Graphes de Partage

Des objets proches des réseaux d'interaction, qui représentent des lambda-termes.

- [A General Theory of Sharing Graphs](https://repository.upenn.edu/cgi/viewcontent.cgi?referer=https://www.google.com/&httpsredir=1&article=1080&context=ircs_reports)

## Systèmes et jeux ouverts

Domaines de la théorie des catégories et de la théorie des jeux qui visent à décrire des "systèmes ouverts",
que l'on voit comme des ensembles d'éléments interconnectés et connectables à d'autres éléments extérieurs,
et où l'on s'intéresse à la composabilité des propriétés des systèmes.

Potentiellement rattachables à la résolution stellaire: peut-on présenter une constellation comme un système ouvert ?
Ou comme une « bibliothèque » de composants de systèmes ouverts ?

Les systèmes ouverts sont peut-être une piste vers une extension catégorique de la réolution stellaire.

- [“The Algebra of Open and Interconnected Systems” -- Brendan Fong](https://arxiv.org/pdf/1609.05382.pdf)
- [“Towards Compositional Game Theory”](http://www.cs.ox.ac.uk/people/julian.hedges/papers/Thesis.pdf)

